\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "O Felici Occhi Mei"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##f
    r2 d g4. g8 f d f16 e f g a8 bes a a, d16 e f d g8 d4 d8 f8. g16 a8 e f e g^"A" d es d4 f8. e16 d c bes8 a d8. c16 bes a g4 a8 bes c4 b8 c8. d16 e8. f16 g8 g, c8. bes16 a8 bes a d4 bes8 
    \set suggestAccidentals = ##t
    es8. d16 c8 bes16 a g8 c4 a g8 d'16 e f d e4
    r8^"B" f4 d8 f8. es16 d c bes8 a4
    r8 f'8. es16 d8. c16 bes8 a4 c8. d16 e8 f g a d,4. f4 d8 bes16 c d e f8 c bes8. g16 a4
    r8 d4 es8 d bes8. g16 g'4 f8 es8.^"C" d16 c8. bes16 a8 bes a d4 bes8. c16 d e f8 g d4
    r4 d e8 g4 fis8 g g, bes8. c16 d4
    r8 a bes a d4
    r8 d g4. g,8 c4 a^"D"
    r8 d4 bes f' d8. e16 f8 e g8. f16 e8. d16 c8. bes16 a g f8 f'4 e16 d c8. bes16 a8 a bes16 c d bes 
    \set suggestAccidentals = ##f
    es4 d c bes16 c d 
    \set suggestAccidentals = ##t
    es f8 bes,4 a8. d16 bes8 c^"E" d g, g' f8. es16 d8 d es8. d16 c bes a g f8 bes a4 g
    r8 d'4 c8. a16 bes8 c f 
    \set suggestAccidentals = ##f
    es4 d4. bes8 g4 a f^"F" f' e8 d g d4  b8 c16 d e f g8 g,4 d'8 g, 
    \set suggestAccidentals = ##t
    es'8. d16 c8
    \set suggestAccidentals = ##f
    b1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

