\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "O Felici Occhi Mei"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    \set suggestAccidentals = ##f
    r1 g2 d'4 d d4. c8 bes4 g bes bes a2 g^"A" d d4 d es4. f8 g4 g c,2 c d g4 c,2 c4 f4. e8 d4 c bes1^"B"
    r4 bes bes bes f' f c8 d e f g4 bes bes bes f g d2 g es4. d8 c2^"C" d g
    r4 g f g c, d g2
    r2 r4 d g2 c,4 c d2^"D" bes bes4 bes c2 c d4. e8 f4 f g es f2 bes,
    r4 r8 g' f^"E" d es c d4 bes c c d2 g
    r4 r8 g f d es c d4 bes c c d^"F" d
    r4 g g c,2 b4 c2 g'1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: words.ly
words = \lyricmode{
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,  
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- _ _ _ te
de glioc -- chi che gli fu si dol -- c'e re --   _ i.
voi ben voi se -- te voi, 
et i -- o, io
 no, che per que -- tar vo --  stro _ _ de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go   po --  i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi _ strug --  go  po -- i.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
		\addlyrics {\words}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

