\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "O Felici Occhi Mei"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    g2 d'4. d8 bes g bes bes a d4 f f,8. g16 a8 bes4. g8 f f'8. e16 d8 c8. bes16 a8 c bes8.^"A" a16 g a bes g a8 bes a f'8. es16 d c bes8 a g8. a16 bes8 a g f16 es d4     e!8. f16 g4
    r8 c8. bes16 a g f4 f'8. e16 d4 c
    r8 c8. bes32 a g8 a f16 g a bes c8 f,16 g a bes c8 g16 a bes^"B" c d e f8 f,4 bes8. c16 d8 c a bes8. c16 d8 f8. es16 d8 c8. bes16 a8 f' e d c4 bes8. g16 d'4
    r8 d8. c16 bes8 a16 g f e d8 d'4 c16 bes a8 a g4
    r8 d' es bes8. c16 d8 g,8^"C" c8. bes16 a g f4 f'8. es16 d8. c16 bes4 a8 bes4 g8 a c4 b8 c4 a g
    r8 d'4 f e8 d c16 bes a4 g8. a16 bes4
    \set suggestAccidentals = ##f
    r8 g8. f16 es8 d^"D" a'4 f d d' bes8. c16 d8 g,4 g'8. f16 e8. d16 c8. bes16 a4
    r8 c c c f8. e16 d c bes4 g8 a bes8. a32 g a8 bes4
    r8 d4 c8. a16 bes g a8^"E" bes8. g16 c8 a d8. c16 bes a g8 g'16 f 
    \set suggestAccidentals = ##t
    es d c bes a8 g4 
    \set suggestAccidentals = ##f
    fis8 g bes8. a16 g8 f e8. f16 d e f g a f g8. c16 a8 f4 f' e16 d e f g e f4.^"F" d8 cis d8.
    \set suggestAccidentals = ##t
    c16 bes a g8 d' e g8. f16 e8 d4 c8. bes32 a g16 f 
    \set suggestAccidentals = ##f
    es8 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

